@font-face {
	font-family: ult-silk;
	src: url(fonts/ult-silk.eot) format("embedded-opentype"), url(fonts/ult-silk.woff) format("woff"), url(fonts/ult-silk.ttf) format("truetype"), url(fonts/ult-silk.svg) format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^='ultsl-'] {
	text-transform: none; line-height: 1; font-family: "ult-silk"; font-style: normal; font-variant: normal; font-weight: normal; speak: none; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;
}
[class*=' ultsl-'] {
	text-transform: none; line-height: 1; font-family: "ult-silk"; font-style: normal; font-variant: normal; font-weight: normal; speak: none; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;
}
.ultsl-arrow-right::before {
	content: "\e600";
}
.ultsl-arrow-left::before {
	content: "\e601";
}
.ultsl-arrow-right2::before {
	content: "\e602";
}
.ultsl-arrow-left2::before {
	content: "\e603";
}
.ultsl-arrow-right3::before {
	content: "\e604";
}
.ultsl-arrow-left3::before {
	content: "\e605";
}
.ultsl-checkbox-unchecked::before {
	content: "\e606";
}
.ultsl-checkbox-partial::before {
	content: "\e607";
}
.ultsl-radio-checked::before {
	content: "\e608";
}
.ultsl-radio-unchecked::before {
	content: "\e609";
}
.ultsl-record::before {
	content: "\e60a";
}
.ultsl-stop::before {
	content: "\e60b";
}
.ultsl-arrow-left4::before {
	content: "\e60c";
}
.ultsl-arrow-right4::before {
	content: "\e60d";
}
.ultsl-arrow-left5::before {
	content: "\e60e";
}
.ultsl-arrow-right5::before {
	content: "\e60f";
}
.ultsl-arrow-left6::before {
	content: "\e610";
}
.ultsl-arrow-right6::before {
	content: "\e611";
}
